defaultPlacement: end
enableVersioning: false
entryTypes:
  -
    uid: 2f775a95-dec1-4b85-8383-2b24e8851245 # Clinic
handle: clinics
maxAuthors: 1
name: Clinics
previewTargets:
  -
    __assoc__:
      -
        - label
        - 'Primary entry page'
      -
        - urlFormat
        - '{url}'
      -
        - refresh
        - '1'
propagationMethod: all
siteSettings:
  7cc2675f-686f-4b8a-84ec-481c74a0350f: # Before and After Pro
    enabledByDefault: true
    hasUrls: false
    template: null
    uriFormat: null
type: channel
